<template>
  <lazy-single-privacy-content
    :keys="{ title: 'footer_menu_info_2', content: 'menu_content_2_1' }"
    class="help-center-page"
  />
</template>

<script lang="ts" setup>
import { computed } from "vue";
import { store } from "@/store";

const isMobile = !useIsDesktop();
const selectedThemeName = computed(() => store.state.selectedThemeName);
</script>
